Raul Malea

À propos de moi

Information développeur
Nom Raul Malea
Pays Hunedoara
Profession Public Administration. Business. Open source. IT. Legal. Consulting
Page d’accueil http://www.raulmalea.ro/
Utilisateur depuis December 13, 2010
Nombre de modules développés 2 modules
Moyenne des notes des modules du développeur Noté 3 sur 5 étoiles

Modules que j’ai créés

Interfaţă în română pentru Firefox (romanian)

Traducerea în limba română a interfeţei Mozilla Firefox

Noté 4 sur 5 étoiles (11)
148 578 utilisateurs

Interfaţă în română pentru Thunderbird (romanian)

Traducerea în română a interfeței programului Thunderbird

Noté 3 sur 5 étoiles (9)
3 189 utilisateurs

Mes critiques

Legacy Test Pilot (Outdated)

Beta9pre compatibility Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Cette critique concerne une version précédente du module (1.0.3.1-signed). 

Nightly Tester Tools

Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Cette critique concerne une version précédente du module (3.0). 

SeoQuake SEO extension

Noté 4 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Cette critique concerne une version précédente du module (2.6.8). 

Console²

Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false. Or install version 0.8.a1

Cette critique concerne une version précédente du module (0.6.1). 

YSlow

Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Cette critique concerne une version précédente du module (2.1.0.1-signed.1-signed).  Cet utilisateur a d’autres revues sur ce module.

YSlow

Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Cette critique concerne une version précédente du module (2.1.0.1-signed.1-signed). 

Google Shortcuts - All Google Services at a glance

Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Cette critique concerne une version précédente du module (2.1.4). 

British English Dictionary

Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Cette critique concerne une version précédente du module (1.19.1). 

FireFTP

Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Cette critique concerne une version précédente du module (1.0.10).  Cet utilisateur a une revue précédente sur ce module.

FireFTP

Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Cette critique concerne une version précédente du module (1.0.10). 

WOT - Naviguez sans risque

Noté 3 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Cette critique concerne une version précédente du module (20100908.1-signed). 

Download Statusbar

Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Cette critique concerne une version précédente du module (0.9.7.2.1-signed.1-signed). 

FoxTab

Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Cette critique concerne une version précédente du module (1.4.1.1-signed).  Cet utilisateur a d’autres revues sur ce module.

DownThemAll!

Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.
Or instaling version 2.0b5

Cette critique concerne une version précédente du module (1.1.10). 

FoxTab

Beta9pre compatibility Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Cette critique concerne une version précédente du module (1.4.1.1-signed). 

Firebug

Beta9pre compatibility Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.
Also install version 1.6.1b1 or 1.7.a7

Cette critique concerne une version précédente du module (1.6.0). 

Video DownloadHelper

Noté 5 sur 5 étoiles

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Cette critique concerne une version précédente du module (4.8.1). 

KeyScrambler Personal

Noté 5 sur 5 étoiles

Not available for Firefox 4 beta8!